volar 2.x 已经不需要设置vscode takeover 内置 TypeScript 语言服务

随笔3个月前发布 凯西张
42 0 0

之前volar 1.x 要在项目中配置vscode ,禁用掉内置的ts 语言服务,相当的麻烦,有时候还会出现莫名其妙的问题
升级到 2.x 后终于去掉了这个反人类直觉的设置。

volar 2.x 已经不需要设置vscode takeover 内置 TypeScript 语言服务

© 版权声明

相关文章

暂无评论

您必须登录才能参与评论!
立即登录
暂无评论...